<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class CourseLessonFormController extends Controller
{
    public function showCourseLessonForm() {
        return view('CourseLessonForm');
    }
}
